{% extends 'base.html.twig' %}

{% block body %}
<div class="table-responsive">
  <table class="table">
  <h1 class='text-center'>Liste de Participants</h1>
  <thead>
    <tr>
        <th>id</th>
        <th>nom</th>
        <th>email</th>
        <th>is_subscribed</th>
        <th>fonction</th>
    </tr>
  </thead>
  <tbody>
    
    {% for participant in participants %}
                <tr>
                    <th scope='row' >{{ participant.id }}</th>
                    <td>{{ participant.nom }}</td>
                    <td>{{ participant.email }}</td>
                    <td>{{ participant.is_subscribed }}</td>
                    <td>{{ participant.fonction }}</td>
                </tr>
    {% endfor %}
    
    
</table>
</div>
    
{% endblock %}